Subject: Trainer Candidate - Abhishek Garg
From: Abhishek Garg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 07:24:21 -0400

| | Tech Support Test

Name | Abhishek Garg
E-mail | [email-masked]
Phone Number | (91) 8923621157
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Agra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sri aurobindo society | CBT | 31/03/2020 | 27500
Previous Employer 1 | FEA AAM foundation | Associate territory manager | 20/09/2018 | 19000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 days
Please briefly describe your work experience specifically in training? | I have experience of providing training to government teachers under ZIIEI program at Sri Aurobindo society. I visited 11 different states of India for this programme. I also have experience in providing training of English language at FEA AAM foundation.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | If I need to recall the most difficult situation about the training, I can say that the experience of providing training at Poonch district(Jammu) was the most difficult for me. I still remember that I was going to one of the training centers by bus and it was supposed to cross Krishna ghati. Suddenly I heard a very heavy sound like a blast. After some time I started hearing the sound after every 10 to 20 seconds. Our bus got stopped at the middle of the road and we all were advised to put our hands on our head and try to lay down. As India-Pakistan border was nearby and that sound was of heavy bombardment by pakistan. We got stuck there for around 4 hours after that I could reach the venue around 3pm and with the help of coordinator I completed the training and at night 9 pm I reached my hotel back. It was the most difficult situation I have ever faced for the training.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.
What according to you makes you a good candidate for this position? | My good speaking skills and ability to deal with different kind of people makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |